VMware Cloud Community
MichaelSchweig1
Contributor
Contributor

SpeculationControl vm sessions

Hi All,


What is your output of the MS SpeculationControl Powershell in VM sessions? Even after Patching the ESXi Host (6.0) (HPE Proliant DL380 Gen9) with the 2.54 FW/Bios and updating to ESXi600-201711101-SG and Patching the Windows System (Windows 2012R2, with viruscanner stuff etc.) I still get the output that the system needs to be patched.

beste regards

Michael

6 Replies
ftempel
Enthusiast
Enthusiast

Same for me on a PowerEdge 530 (Gen 13) with the 2.7.0 firmware, ESX 6.0 patched up to all the latest and greatest and Windows 2012R2 patched up and enabled to fix these issues. SpeculationControl tells me there's no hardware support for it.

Guess we can expect more patches incoming:

"VMware is working on Hypervisor-Assisted Guest Mitigation patches with the highest priority and they will be made available as soon as the testing process has concluded. This mitigation will include new patches for ESXi, and new versions of Workstation, Fusion, and vCenter Server."

(VMware Knowledge Base)

MichaelSchweig1
Contributor
Contributor

thanks! I wasn't aware of that KB thanks for sharing.. let's see what's coming up in the next few days...

Reply
0 Kudos
MichaelSchweig1
Contributor
Contributor

I just saw a twitter that it might has to do with EVC

Reply
0 Kudos
wila
Immortal
Immortal

The patches just landed..

https://esxi-patches.v-front.de/ESXi-6.5.0.html

--

Wil

| Author of Vimalin. The virtual machine Backup app for VMware Fusion, VMware Workstation and Player |
| More info at vimalin.com | Twitter @wilva
Reply
0 Kudos
MichaelSchweig1
Contributor
Contributor

and it works!

Reply
0 Kudos